/* Jake Ruiz Graphic Design. Manila, Philippines. Coding and CSS by bakesix aka Jake Ruiz. Version 3.1.  */

@charset "UTF-8";

/* CSS Document */

body, html {
	margin: 0;
	padding: 0;
	/*background-color:#FC6;*/
}

.container {
		width:100%;
		display:flex;
		flex-wrap:wrap;
		height:100vh;
		/*background-color:#F00;*/
}


/* Header */

.header {
	padding-top:2.5%;
	padding-left:2.5%;
	padding-right:2.5%;
	position:relative;
	/*background-color:#FF0;*/
	width:100%;
	height:13vh;
}


	.logo {
		width:25%;
		/*background-color:#0CF;*/
		float:left;
	}
	
		.logo img {
			height:65px;
		}
		
		
		.logo a {
			opacity: 1;
			transition: opacity .25s ease-in-out;
			-moz-transition: opacity .25s ease-in-out;
			-webkit-transition: opacity .25s ease-in-out;
		}
	
		.logo a:link {
			color:black;
		}
				
		.logo a:visited {
			color:black;
		}
				
		.logo a:hover {
			opacity: 0.25;
			text-decoration:none;
		}
			
	.navframe {
		float:left;
		width:13%;
		padding-top:0px;
		/*background-color:#CCC;*/
	}
	
	.nav {
		margin-top:-5px;
		list-style:none;
		padding:0;
		width:100%;
		float:left;
		position:relative;
		z-index:5;
	}

	.nav li {
    	position: relative;
		margin-right:10px;
		float:left;
	}
	
	.nav a {
    	display: block;
    	color: #000;
    	background-color: #fff;
    	text-decoration:underline;
		font: 1em 'muller_narrowlight';
		letter-spacing:2px;
		padding:2.5px;
	}

	.nav a:hover {
    	color: #000;
    	background-color:#fff;
	}
	
	/* Raindrop, Drop Top — Menu */
	
	.nav ul {
		background-color: #fff;
		background: rgba(255,255,255,0);
		list-style: none;
		position: absolute;
		left: -9999px;
	}
	
	.nav ul li {
		padding-top: 5px;
		float: none;
		z-index:10;
	}
	
	.nav ul a {
		text-decoration:underline;
		padding:2.5px;
		background-color:#FFF;
	}
	
	.nav li:hover ul {
		left: -40px; /
	}
	
	.nav li:hover a {
		background-color:#000;
		text-decoration:line-through;
		color:#fff;
		-webkit-transition: all .25s ease-out;
		-moz-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		-ms-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	
	.nav li:hover ul a { 
		text-decoration: underline;
	}
	
	.nav li:hover ul li a:hover {
		background-color: #FFF;
		color:#000;
		text-decoration:line-through;
	}			

/* Content */

.content {
	/*background-color:#FC6;*/
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
}

	.mainabout {
		width:100%;
		display:flex;
		flex-wrap:wrap;
		float:left;
		position:relative;
	}

	
		.mainabout p {
			margin-top:0;
			margin-bottom:0;
			margin-left:50%;
			font: 1em 'muller_narrowlight';
			margin-bottom:20px;	
		}
		
	.servclients {
		width:25%;
		display:flex;
		flex-wrap:wrap;
		margin: 0;
		padding: 0;
		float:left;
		position:relative;
	}

		.servclients li {
			font: .8em 'muller_narrowlight';
			padding:0;
		}
		
			.servclients li:first-child {
				list-style:none;
				margin-left:-15px;
				font: bold .75em 'muller_narrowlight';
			}
			
	.aboutcontact {
		width:100%;
		display:flex;
		flex-wrap:wrap;
		float:left;
		position:relative;
	}
	
		.aboutcontact p {
			margin-top:20px;
			font:1em 'muller_narrowlight';
			margin-left:50%;
		}
			
	.aboutphoto {
		width:47%;
		background-color:#06F;
		height:400px;
		background:url(Images/IMG_5265.jpg);
		background-size:200%;
		background-position:55% 40%;
		background-repeat:no-repeat;
		opacity:.75;
	}
	
.text {
	width:100%;
	display: flex;
	flex-wrap: wrap;
	padding-top:10px;
	/*background-color:#0F3;*/
}

	.text h1 {
		margin:0;
		font:9em 'loveloline_light';
		line-height:135px;
		padding-bottom:2.5vh;
		letter-spacing:30px;
		z-index:25;
	}
	
	.text h2 {
		font:2em 'muller_narrowlight';
		line-height:0px;
		margin-bottom:0;	
	}
	
	.text p {
		margin-top:0;
		margin-bottom:0;
		margin-left:50%;
		margin-right:2.5vh;
		font: 1em 'muller_narrowlight';
	}

	.text a {
		font: 1em 'muller_narrowlight';
		text-decoration:underline;
		color:#000000;
		
	}
	
		.text a:link {
			color:black;
		}
				
		.text a:visited {
			color:black;
		}
				
		.text a:hover {
			background-color:#000;
			color:#FFF;
			text-decoration:line-through;
			-webkit-transition: all .25s ease-out;
			-moz-transition: all .25s ease-out;
			-o-transition: all .25s ease-out;
			-ms-transition: all .25s ease-out;
			transition: all .25s ease-out;
}
	


		
/* Footer */

.footer {
	position:relative;
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	/*background-color:#F00;*/
}

.footercontent {
	height:13vh;
}
	.footer ul {
		position:absolute;
		margin:0;
		padding:0;
		bottom: 20px;
	}
	
		.footer li {
			display:table-cell;
			align:left;
			padding-left:10px;
			font: 1em 'muller_narrowlight';
			vertical-align: middle;
		}
		
			.footer li:first-child {
				padding-left:0px;
				line-height:0px;
			}
			
		#copyright {
			display:inline;
			line-height:30px;
			padding:0;
		}
	
		#facebookicon {
			background:url("Images/fb.png") ;
			background-repeat:no-repeat;
			background-size:25px;
			height:25px;
			width:25px;
			text-indent:-9999px;
			float:left;
			padding-right:1%;
		}
			
		#twittericon {
			background:url("Images/twitter.png");
			background-repeat:no-repeat;
			background-size:25px;
			height:25px;
			width:25px;
			text-indent:-9999px;
			float:left;
			padding-right:1%;
		}
		
		#instagicon {
			background:url(Images/ig.png);
			background-repeat:no-repeat;
			background-size:25px;
			height:25px;
			width:25px;
			text-indent:-9999px;
			float:left;
			padding-right:1%;
		}
		
		.footer a {
			opacity: 1;
			transition: opacity .25s ease-in-out;
			-moz-transition: opacity .25s ease-in-out;
			-webkit-transition: opacity .25s ease-in-out;
		}
	
		.footer a:link {
			color:black;
		}
				
		.footer a:visited {
			color:black;
		}
				
		.footer a:hover {
			opacity: 0.25;
			text-decoration:none;
		}
	
	.footer p {
		font: 1em 'muller_narrowlight';
		float:left;
	}